/**** Global settings ******/
* {
  padding: 0px;
  margin: 0px;
  border: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.clearfix { clear: both }

.clearfix::before{
  content: " ";
  display: table;
}

.clearfix::after {
  content: " ";
  display: block;
  clear: both;
}
:after, :before{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);background-color:#F5F5F5}
::-webkit-scrollbar{width:6px;height:6px;background-color:#F5F5F5;}
::-webkit-scrollbar-thumb{background-color:rgb(220, 128, 104);border-radius: 5px;}


*{box-sizing:border-box}

:before,:after{box-sizing:border-box}

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}

body{margin:0}

html{font-size:10px;-webkit-tap-highlight-color:transparent}

body{font-family:"glober",sans-serif;font-size:14px;line-height:1.428571429;color:#333;background-color:#fff}

input,button,select,textarea{font-family:inherit;font-size:inherit;line-height:inherit}

a{color:#337ab7;text-decoration:none}

a:hover,a:focus{color:#23527c;text-decoration:none}

a:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}

figure{margin:0}

img{vertical-align:middle}

.img-responsive{display:block;max-width:100%;height:auto}

.img-rounded{border-radius:6px}

.img-thumbnail{padding:4px;line-height:1.428571429;background-color:#fff;border:1px solid #ddd;border-radius:4px;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;display:inline-block;max-width:100%;height:auto}

.img-circle{border-radius:50%}

hr{margin-top:20px;margin-bottom:20px;border:0;border-top:1px solid #eee}

h1,.h1{font-size:36px}

h2,.h2{font-size:30px}

h3,.h3{font-size:24px}

h4,.h4{font-size:18px}

h5,.h5{font-size:14px}

h6,.h6{font-size:12px}

p{margin:0 0 10px}

input {
    outline: none !important;
}
#full-container {
	float: left;
	width: 100%;
}

.inner-container {
  margin-right: auto;
  margin-left: auto;
  max-width: 1140px;
}
.limit{
  float: left;
  width: 100%;
}
.flex{
  display: flex;
  flex-wrap: wrap;
}
.center{
  text-align: center;
}
.text-left{text-align:left}
.text-right{text-align:right}
.text-center{text-align:center}
.text-justify{text-align:justify}
a:focus {
  outline: 0 solid
}
a {
  text-decoration: none;
}
img {
  max-width: 100%;
  vertical-align: middle;
}

span,
a {
  display: inline-block;
  font-style: normal;
}

ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

li {
  margin: 0px;
  padding: 0px;
  list-style: none;
  display: inline-block;
}

a,
a:hover,
a:focus {
  text-decoration: none;
}

.ads-left-body, .ads-right-body {
  display: none;
}
body>iframe {
	display: none;
}

.url-page {
  width: 100%;
} 
/**** Responsive settings ******/
@media only screen and (max-width: 1169px) {
  .inner-container{
    max-width: 970px;
    padding: 0 10px;
  }
  
}

@media only screen and (max-width: 990px) {
  .inner-container{
    max-width: 750px;
  }
  
}


@media only screen and (min-width: 800px) {

}
@media only screen and (min-width: 800px) and (max-width: 939px) {
}
@media only screen and (min-width: 768px) and (max-width: 799px) {
}
@media only screen and (max-width: 800px) {
  .flex{
    justify-content: space-between;
  }
}
@media only screen and (min-width: 600px) and (max-width: 767px) {

}
@media only screen and (min-width:480px) and (max-width: 599px ) {

}
@media only screen and (min-width:320px) and (max-width: 479px) {

}
@media only screen and (max-width:320px){

}
